/*****************************
 * Share buttons
******************************/
.ifs-share-block {gap:12px;}

/* icon */
.a2a_kit {
    --icon-size:34px; --svg-size:18px; --gap:8px;

    display:flex;
}
.a2a_kit > a {display:flex; align-items:center; flex-direction:row-reverse;}
.a2a_kit > a:not(:last-child) {margin-right:var(--gap);}


/* icon */
.a2a_kit .a2a_svg {
    width:var(--icon-size); height:var(--icon-size); line-height:var(--icon-size);
    border-radius:4px;
    display:flex; align-items:center; justify-content:center;
    transition:var(--ifs-transition);
    background-color:transparent !important;
    border:1px solid var(--ifs-color-dark-green);
}
.a2a_kit .a2a_svg svg {width:var(--svg-size);}
.a2a_kit .a2a_svg svg path {fill:var(--ifs-color-dark-green);transition:var(--ifs-transition);}

/* label */
.a2a_kit .a2a_label {
    display:none;
    position:relative !important; clip-path:none;
    width:auto; height:auto; margin-right:5px;
}

/* hover */
.a2a_kit > a:hover svg path {fill:var(--ifs-color-white);}
.a2a_kit > a:hover .a2a_svg {background:var(--ifs-color-dark-green) !important; }


/*****************************
 * Share buttons Responsive
******************************/
@media only screen and (min-width:1700px) {
    .a2a_kit {--icon-size:1.8vw; --svg-size:1.5vw;}
}